<div class="options">
    <form (ngSubmit)="signupForm()">
        <h1> S'inscrire</h1>
        <div>
            <label for="username"> Username </label><br>
            <input type="text" name="username" id="username" placeholder="toto" [(ngModel)]="username" required>
        </div>
        <div>
            <label for="email"> Email </label><br>
            <input type="text" name="email" id="email" placeholder="toto@toto.fr" [(ngModel)]="email" required>
        </div>
        <div>
            <label for="password"> Password </label><br>
            <input type="password" name="password" id="password" [(ngModel)]="password" required>
        </div>
        <div>
            <button type="submit" id="submitOptions">S'inscrire</button>
        </div>
    </form>
</div>
